#include "philo.h"

void print_status(t_philo *philo, char *status)
{
	pthread_mutex_lock(philo->rules->print_lock);
	printf("%d %d %s\n", get_time() - philo->rules->start_time, philo->id, status);
	pthread_mutex_unlock(philo->rules->print_lock);
}